/* fdbarfety PPR-036556 + wabbey 06640223 */
@font-face {
  font-family:"DDC Heading Font Face";
  src:url(/static/sites/c/customwork/fonts/Ford_F1/FordF1-Light.woff2) format("woff2");
  font-weight:100;
  font-style:normal;
  font-display:swap
}
@font-face {
  font-family:"DDC Heading Font Face";
  src:url(/static/sites/c/customwork/fonts/Ford_F1/FordF1-Regular.woff2) format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap
}
@font-face {
  font-family:"DDC Heading Font Face";
  src:url(/static/sites/c/customwork/fonts/Ford_F1/FordF1-Semibold.woff2) format("woff2");
  font-weight:700;
  font-style:normal;
  font-display:swap
}
@font-face {
  font-family:"DDC Heading Font Face";
  src:url(/static/sites/c/customwork/fonts/Ford_F1/FordF1-Bold.woff2) format("woff2");
  font-weight:800;
  font-style:normal;
  font-display:swap
}
@font-face {
  font-family:"DDC Heading Font Face";
  src:url(/static/sites/c/customwork/fonts/Ford_F1/FordF1-Bold.woff2) format("woff2");
  font-weight:900;
  font-style:normal;
  font-display:swap
}

/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #bec2d8;
      --color-primary-100: #989dbf;
      --color-primary-200: #7278a6;
      --color-primary-300: #4c538d;
      --color-primary-400: #262e74;
      --color-primary-500: #00095b;
      --color-primary-600: #00084d;
      --color-primary-700: #00073f;
      --color-primary-800: #000631;
      --color-primary-900: #000523;
      --color-primary-950: #000415;
      --btn-link-disabled-color: #00095b;
      --btn-info-color: #fff;
      --btn-info-border-color: #1700f4;
      --btn-info-bg: #1700f4;
      --btn-info-hover-border-color:#1000A9;
      --btn-info-hover-bg:#1000A9;
      --btn-default-bg: #fff;
      --btn-default-border-color: var(--color-primary-500);
  }
/* END Custom Color Scheme CSS */
.page-header.responsive-centered-nav .header-contact {background: var(--color-primary-500);}
.page-header.responsive-centered-nav .header-navigation .header-default .vcard div.h1 span {font-size: 26px; letter-spacing: normal; font-weight: 800;}
.page-header.responsive-centered-nav .header-navigation .header-default .vcard div.h1 a,
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a {color: #00142e;}
.page-header.responsive-centered-nav {border-bottom:none;}
.bg-info {background-color: #1700f4!important;}
.display-4, .display-3, .display-2, .display-1 {font-weight:700;}
p {font-size:16px;}

/* Alert Banner Styling */
.content-alert-banner-container {text-align: left !important;background-color: var(--color-neutral-25);border-top: 1px #00073F solid;}

/*-----START KBB CUSTOM CSS-----*/
#kbb-leaddriver-search-title {color:#FFFFFF !important} #kbb-leaddriver-search-input-selection li button.selected {border-bottom: 4px solid #0A6BF8 !important;} .basic-button{background: #0A6BF8 !important; border: 1px solid #C3C3C3 !important; color: #FFFFFF !important; } .basic-button:disabled{background-color: #DDDDDD !important; border-color: #C3C3C3 !important; color: #C3C3C3 !important; } #kbb-leaddriver-search-where-is-my-vin, #input-label-select, #kbb-leaddriver-search .input-label {color: #4b4b4b !important } #kbb-leaddriver-search-vehicles li:hover {background: #4B4B4B !important;} #kbb-leaddriver-search {background-color: #01095C !important; color:#000; border: 2px #01095C solid !important;} #kbb-leaddriver-search-input-selection li button, #kbb-leaddriver-search-subtitle, #kbb-leaddriver-search-where-is-my-vin {color: #FFFFFF !important;} #kbb-leaddriver-search-logo {display: none !important;} #kbb-leaddriver-search-header::before {margin-left:10px; padding-right: 10px; content: ""; background: url('https://kbbico.info/wp/wp-content/email/dealer/KBB_Full_Color.png') no-repeat; display:inline-block; width:68px; height:78px;}/*-----END KBB CUSTOM CSS-----*/

/* Start 'srp-new-price-label-priceAfterFees' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:29 PM MST */
.srp .inv-type-new.pricing-detail .priceAfterFees .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-priceAfterFees' (do not modify this line) */

/* Start 'srp-new-price-value-priceAfterFees' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:29 PM MST */
.srp .inv-type-new.pricing-detail .priceAfterFees .price-value { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-new-price-value-priceAfterFees' (do not modify this line) */

/* Start 'vdp-new-price-label-priceAfterFees' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:29 PM MST */
.vdp .inv-type-new.pricing-detail .priceAfterFees .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-label-priceAfterFees' (do not modify this line) */

/* Start 'vdp-new-price-value-priceAfterFees' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:29 PM MST */
.vdp .inv-type-new.pricing-detail .priceAfterFees .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-value-priceAfterFees' (do not modify this line) */

/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:30 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */

/* Start 'srp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:30 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-used-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:30 PM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:30 PM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */